ClamAV - amavisd-new

german

#1

Guten Tag,

Amavis benötigt ein Programmupdate:

[quote]#> freshclam
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.88.1 Recommended version: 0.90
[/quote]
Soweit ich weis, liefert debian-volatile diese aber auch noch nicht aus.

Gibt es bereits ein Paket von univention, das wir einspielen können?

Carsten Bachert


#2

Hallo,

[quote=“bachert”]Amavis benötigt ein Programmupdate:

[quote]#> freshclam
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.88.1 Recommended version: 0.90
[/quote]
[/quote]Hierbei handelt es sich nur um eine Empfehlung. freshclam bzw. clamav ist in der ausgelieferten Version weiterhin voll funktionsfähig.

Version 0.90 von clamav wird derzeit noch nicht von Univention bereitgestellt. Es gibt noch keine Planungen, wann dies erfolgen wird. Sollten in neueren clamav-Versionen sicherheitsrelevante Fehlerbeseitigungen erfolgen, werden diese in die aktuell in UCS vorhandene Version zurückportiert und unseren Kunden zur Verfügung gestellt.

Mit freundlichen Grüßen,

Wolf Wiegand